
Master CRM - Feature #1784
User management -> add each order status under order managment section
06/14/2021 04:33 PM - hira naseem

Status: Resolved Start date: 06/14/2021
Priority: High Due date:
Assignee: hira naseem % Done: 50%
Category: Estimated time: 4.00 hours
Target version:
Description

Admin users should be able to assign order status tabs to user

History
#1 - 06/16/2021 06:30 AM - shehroz akhtar
- Estimated time set to 4.00

#2 - 06/16/2021 02:25 PM - shehroz akhtar
- % Done changed from 20 to 50

16-06-2021

Master CRM
User Permissions based on Order status - (3:30) hours

Extra Time : Workflow change for orders parent permissions - (2:30) hours

#3 - 11/25/2021 08:59 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from shehroz akhtar to hira naseem
